﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DocxGenerationApi", "DocxGenerationApi\DocxGenerationApi.csproj", "{2CE6742F-4770-4CF4-8547-DE680447804F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WordInterop", "WordInterop\WordInterop.csproj", "{10622634-4E36-49D2-A861-2CA18144E5CE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Domain", "Domain\Domain.csproj", "{F2267ADE-630A-41EA-A62E-C8EA48E06FDA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{CD14DDE6-91A0-4EB7-87AC-899A7BA59158}"
	ProjectSection(SolutionItems) = preProject
		.gitignore = .gitignore
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2CE6742F-4770-4CF4-8547-DE680447804F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2CE6742F-4770-4CF4-8547-DE680447804F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2CE6742F-4770-4CF4-8547-DE680447804F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2CE6742F-4770-4CF4-8547-DE680447804F}.Release|Any CPU.Build.0 = Release|Any CPU
		{10622634-4E36-49D2-A861-2CA18144E5CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10622634-4E36-49D2-A861-2CA18144E5CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10622634-4E36-49D2-A861-2CA18144E5CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10622634-4E36-49D2-A861-2CA18144E5CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{F2267ADE-630A-41EA-A62E-C8EA48E06FDA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2267ADE-630A-41EA-A62E-C8EA48E06FDA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2267ADE-630A-41EA-A62E-C8EA48E06FDA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2267ADE-630A-41EA-A62E-C8EA48E06FDA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EF71AF94-5581-4BFA-9123-AEFD4585A5B4}
	EndGlobalSection
EndGlobal
